body {
	margin: 0px; color: rgb(66, 66, 66); font-size: 100%;
}
body#tinymce {
	background: none;
}
#page {
	line-height: 1.5em; font-size: 0.81em; margin-top: 470px;
}
body.logged-in #page {
	margin-top: 460px;
}
body {
	font-family: "Helvetica Neue", helvetica, Arial, sans-serif;
}
caption {
	font-family: "Helvetica Neue", helvetica, Arial, sans-serif;
}
th {
	font-family: "Helvetica Neue", helvetica, Arial, sans-serif;
}
td {
	font-family: "Helvetica Neue", helvetica, Arial, sans-serif;
}
input {
	font-family: "Helvetica Neue", helvetica, Arial, sans-serif;
}
textarea {
	font-family: "Helvetica Neue", helvetica, Arial, sans-serif;
}
select {
	font-family: "Helvetica Neue", helvetica, Arial, sans-serif;
}
option {
	font-family: "Helvetica Neue", helvetica, Arial, sans-serif;
}
legend {
	font-family: "Helvetica Neue", helvetica, Arial, sans-serif;
}
fieldset {
	font-family: "Helvetica Neue", helvetica, Arial, sans-serif;
}
a:link {
	color: rgb(222, 2, 2); text-decoration: none;
}
a:visited {
	color: rgb(222, 2, 2); text-decoration: none;
}
a:hover {
	color: rgb(222, 2, 2); text-decoration: underline;
}
a:active {
	color: rgb(222, 2, 2); text-decoration: underline;
}
h1 {
	line-height: 1.3em;
}
h2 {
	line-height: 1.3em;
}
h3 {
	line-height: 1.3em;
}
h4 {
	line-height: 1.3em;
}
h5 {
	line-height: 1.3em;
}
h6 {
	line-height: 1.3em;
}
h1 {
	margin: 0px; padding: 0px 0px 0.5em; font-size: 2.2em; font-weight: normal;
}
h2 {
	font-size: 1.4em; font-weight: normal; margin-bottom: 0.75em;
}
h3 {
	font-size: 1.3em; margin-bottom: 1em;
}
h4 {
	font-size: 1.2em; margin-bottom: 1.25em;
}
h5 {
	font-size: 1.1em; font-weight: bold; margin-bottom: 1.5em;
}
h6 {
	font-size: 1em; font-weight: bold;
}
p {
	margin: 1em 0px;
}
ul {
	padding-left: 2em; margin-left: 0px;
}
ol {
	padding-left: 2em; margin-left: 0px;
}
table {
	width: 99%;
}
tr.even td {
	padding: 10px 5px;
}
tr.odd td {
	padding: 10px 5px;
}
tr.odd {
	background-color: rgb(255, 255, 255);
}
pre {
	font: 1em/1.5 "andale mono", "lucida console", monospace; font-size-adjust: none; font-stretch: normal;
}
code {
	font: 1em/1.5 "andale mono", "lucida console", monospace; font-size-adjust: none; font-stretch: normal;
}
tt {
	font: 1em/1.5 "andale mono", "lucida console", monospace; font-size-adjust: none; font-stretch: normal;
}
pre {
	margin: 5px 0px; padding: 5px; border: 1px solid rgb(170, 170, 170); border-image: none; display: block; background-color: rgb(239, 239, 239);
}
ul {
	list-style-type: disc;
}
ul ul {
	list-style-type: circle;
}
ul ul ul {
	list-style-type: square;
}
ul ul ul ul {
	list-style-type: circle;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style-type: lower-alpha;
}
ol ol ol {
	list-style-type: decimal;
}
abbr {
	border-bottom-color: rgb(102, 102, 102); border-bottom-width: 1px; border-bottom-style: dotted; white-space: nowrap; cursor: help;
}
#edit-title {
	font-size: 24px;
}
#system-themes-form img {
	width: 100px;
}
.form-item .description {
	color: rgb(119, 119, 119); line-height: 1.2em; font-size: 0.8em; font-style: italic; margin-top: 5px;
}
#edit-delete {
	color: rgb(204, 0, 0);
}
